/* General ----------------------------------------------------------- */
a.btn {font-size: 12px;}
.radio input[type="radio"], .checkbox input[type="checkbox"] {float: left;margin-left: -25px;}
legend {color: #777;display: block;font-size: 21px;line-height: 25px;margin-bottom: 20px;padding: 0;width: 100%;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {border-top: 1px solid #333;line-height: 1.42857; padding: 8px;vertical-align: top;}
.panel-body {padding: 5px;}
#s5_component_wrap_inner {border: 1px solid #222222;padding: 0px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color: #333;border-color: #444 #353535 transparent;border-image: none;border-style: solid;border-width: 1px;color: #555555;cursor: default;}
.no-content {border: 1px solid #111;margin-bottom: 20px;overflow: auto;padding: 10px;}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border-bottom: medium none;border-left: 1px solid #333;}
#cboxOverlay {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;}
#colorbox, #cboxOverlay, #cboxWrapper {left: 0;overflow: visible;top: 0;z-index: 9999;}

.allmode-rational .allmode-itemsbox {
    margin: 0!important;
    overflow: hidden;
}

.item-page, .category-desc {
    margin-bottom: 10px;
    clear: both;
}
.profile {padding: 30px;}

.dl-horizontal dt {
    float: left;
    overflow: visible;
    text-align: inherit;
}

/* Subscriptions Pro  ----------------------------------------------------------- */
.osm-heading h3 {margin-top: 15px;}
.osm-container h1, .osm-container h2 {float: none;margin: 5px 0 0;padding: 0px;width: auto;}
.osm-pricing-table .osm-plan {background-color: #aaa;border: 1px solid #666666;border-radius: 3px;box-shadow: 0 0 6px 2px #000000;color: #252525;position: relative;text-align: center;}
.osm-pricing-table .osm-plan .osm-plan-header h2 {color: #ffffff !important;font-size: 17px;line-height: normal;margin: 0 !important;text-transform: uppercase;}
.osm-pricing-table .osm-plan-recommended .plan-recommended
 {
background: #09b953e0 none repeat scroll 0 0;
color: #ffffff;
position: absolute !important;
text-shadow: 0 1px rgba(0, 0, 0, 0.05);
top: 23px;
transform: rotate(45deg) !important;
width: 130px;
left: 50%;}
.osm-plan-price {background: #1a6d3d none repeat scroll 0 0;color: #ffffff;padding: 1px 0 10px;}
.osm-plan-recommended .osm-plan-price {background: #2f8fc9 none repeat scroll 0 0;}
.osm-plan-price .price span {font-size: 1.1em;font-weight: bold;letter-spacing: 2px;line-height: normal;}
.osm-pricing-table .osm-plan:hover {box-shadow: 0 0 6px 2px #000000,0 0 90px 7px #eee inset;}
.osm-pricing-table .osm-plan .osm-plan-header {background-color: #404040;border-radius: 1px 1px 0 0;color: #ffffff;display: block;padding: 10px 5px;}
.osm-pricing-table .osm-plan .osm-plan-short-description {padding: 5px;}
.osm-pricing-table .btn-singup {border: 1px solid #c0c0c0 !important;box-shadow: 0 0 4px 0 #444444 ;font-size: 18px;padding: 8px 25px;}
.osm-pricing-table .osm-plan {color: #252525;text-align: center;}
.osm-pricing-table .btn-singup:hover {box-shadow: 0 0 4px 0 #444444 inset;}
.control-group2 {text-align: left;display:inline-block;}
.payment-terms {padding-top: 5px;}

/* HE Shop  ----------------------------------------------------------- */	
#colorbox .cart-info, #colorbox .quote-info {margin: 0;}

.eshop-cart-area {margin: 0 0 5px;}
.cart-info .table, .quote-info .table, .product-info .table-bordered {border: 1px solid #252525;border-radius: 0;}
.cart-info .table th, .quote-info .table th, .product-info .table-bordered thead th {background: #3C3C3C none repeat scroll 0 0 !important;}

.totals > div {background: #222 none repeat scroll 0 0;border: 1px solid #666;border-radius: 4px;color: #ddd;display: inline-block;font-family: Roboto-Medium,Arial,Tahoma;font-size: 14px;padding: 7px 10px 6px;position: relative;text-align: center;}

.eshop-items h4 {color: #ccc;font-size: 15px;font-weight: bold;margin-bottom: 3px;margin-top: 0;}
.eshop-info-block h5 {font-size: 15px;font-weight: bold;}
.eshop-info-block h5 {font-size: 16px;font-weight: bold;margin: 5px -7px;}
.eshop-product-price .price, .eshop-product-price .eshop-sale-price {clear: both;color: #fff;display: block;font-size: 18px;font-weight: normal;line-height: 18px;width: 100%;}
.eshop-content {background: #444444 none repeat scroll 0 0;border: 1px solid #666666;clear: both;color: #cccccc;max-width: 320px;min-height: 150px;min-width: 220px;}

.eshop_advanced_search .in.collapse {height: auto;overflow: hidden;}
.eshop-categories-list .eshop-category-wrap, .eshop-sub-categories-list .eshop-category-wrap {background: #181818 none repeat scroll 0 0;border: 1px solid #212121;box-shadow: 0 0 2px #000 inset;-webkit-box-shadow: 0 0 2px #000 inset;-moz-box-shadow: 0 0 2px #000 inset;margin-bottom: 10px;text-align: center;}
.eshop-categories-list .eshop-category-wrap .eshop-info-block, .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block {background: transparent none repeat scroll 0 0;}
.eshop_advanced_search ul li {list-style: outside none none;display:inline-block;height: 20px;}
.eshop-filter {background-color: #222;border: 1px solid #303030; padding: 5px!important;}
.eshop-info-block .eshop-product-desc {font-size: 13px;line-height: 15px;}

#products-list .eshop-product-desc {max-height: 55px;min-height: 55px;overflow: hidden;padding: 5px 0;transition: all 0.5s ease 0s;}
.product-info h1 {font-size: 140%;}
.product-info .tab-content {background: #333 none repeat scroll 0 0;border-color: -moz-use-text-color #353535 #333;border-image: none;border-radius: 0 0 4px 4px;border-style: none solid solid;border-width: 0 1px 1px;margin-bottom: 18px;padding: 15px;}
.product-info .product-cart {border-bottom: 1px solid #333;margin-bottom: 20px;padding: 10px 5px;}
.product-info .product-desc {border-bottom: 1px solid #333;padding: 0 5px 10px;}
.product-info .product-price {border-bottom: 1px solid #333;padding: 10px 5px;}
.product-info .product-review, .product-share {border-color: #333;border-width: 0;}
.product-info .image-additional {clear: both;margin-left: 0;padding: 0 25px;overflow: hidden;}
.product-info .image-additional img {border: 1px solid #111;height: auto;}

.slick-prev, .slick-next { background: transparent none repeat scroll 0 0;color: transparent;    font-size: 0;height: 22px;line-height: 0;margin-top: -15px;outline: medium none;padding: 0 !important;position: absolute;top: 50%;width: 22px;}
.slick-prev {background: rgba(0, 0, 0, 0) url("../images/prev.png") no-repeat scroll 0 0!important;left: 0;}
.slick-next {background: rgba(0, 0, 0, 0) url("../images/next.png") no-repeat scroll 0 0!important;right: 0;}
.slick-prev:hover {background: #1888b9 url("../images/prev.png") no-repeat scroll 0 0!important;left: 0;}
.slick-next:hover {background: #1888b9 url("../images/next.png") no-repeat scroll 0 0!important;right: 0;}

#price-behaviour, #weight-behaviour, #length-behaviour, #width-behaviour, #height-behaviour { margin: 0 5px 0 15px !important;overflow: visible !important;}
.noUi-target {border: 1px solid #666666;border-radius: 4px;box-shadow: 0 1px 1px #000000 inset, 0 3px 6px -5px #555555;}
.noUi-background {background: #222222 none repeat scroll 0 0;box-shadow: 0 1px 1px #000000 inset;}

.ajax-block-product {background: #181818 none repeat scroll 0 0;border: 1px solid #212121;box-shadow: 0 0 2px #000 inset;-webkit-box-shadow: 0 0 2px #000 inset;-moz-box-shadow:    0 0 2px #000 inset;}
.img-polaroid {background: transparent none repeat scroll 0 0;}
.ps_facebook_like {width: 50px;}
.ps_facebook_like, .ps_facebook_send, .ps_twitter, .ps_google, .ps_linkedin {float: right;margin: 0 5px;}

.review-list {background: #202020 none repeat scroll 0 0!important;border: 1px solid #333333!important;margin-bottom: 10px!important;}
.checkout-heading {background: #333 none repeat scroll 0 0;border: 1px solid #444;color: #ddd;font-size: 13px;font-weight: bold;margin-bottom: 15px;padding: 8px;}
#colorbox #cboxContent h1 {background: #373737 none repeat scroll 0 0;line-height: normal;margin: 0;padding: 10px;}

#cboxNext {bottom: 0;color: #444;float: right !important;left: 0; position: relative;top: -50%;}

#cboxPrevious {bottom: 0;color: #444;left: 0;position: relative;top: -50%;}
#cboxCurrent {bottom: 0;color: #ddd;left: 0;position: absolute;text-align: center;width: 100%;}


.order-list .order-content, .download-list .download-content {
    border-bottom: 1px solid #444;
    border-top: 1px solid #444;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
table.list thead td {
    background-color: #444;
    padding: 0 5px;
}
table.list td {
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
}
table.list {
    border-collapse: collapse;
    border-left: 1px solid #555;
    border-top: 1px solid #555;
    margin-bottom: 20px;
    width: 100%;
}
/* iFAQ additions  ----------------------------------------------------------- */	
.ifaq-panel { border-bottom: 1px solid #444;font-size: 13px; line-height: 1.5em; margin: 0; padding: 0 30px 10px;background: none #333;}	
.ifaq-tpl-basic .collapse-close { border-bottom: 1px solid #252525; position: relative;}	
.ifaq-tpl-basic .ifaq-collapsible h3 { color: #aaaaaa; font-family: ; font-size: 14px;font-weight: 400; line-height: 22px; margin: 0;}	
.ifaq-tpl-basic .ifaq-collapsible > a { background: #101010 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAACh0lEQVR42qWTa1NSURSG94wzjP8p7ohc/VAZNTn+hYgsQc0rYFwk+1L9gcYPNeOPKC/d7KJ8QCFQCDPsJkkKWtt3nXOSzsA5aO6Zd+bMXu961trr7M2s4x/lmiiyzuAnZguXmD3ynTljP5kzXmGuqT0SfdMexQQP57ypGqGhLUoigMaVqF5yTx8+6pr+neu696cK1egbezOIecijDB4riALYFtxijsgP6uy8++5BGhCuJngy8HY3BXeMbQCcF7q13/nW5or/iroTNUo6meAFfIpyG8HjBWaf3MbxdwGtIqF2OiHHFa/cl4NH16lbmusFVOauxP7/CblgXK6DR3I0W40zspPHGPhZ5IyWi2C118Ghz1cd0TJ3xnYVJS1VDzHA6hXAFgKHS48dkR0KKEpaqh5igDUrgM3DGbq7OcyHq+nvauUDKy+Ch9ZY58Tmnj38hdsnv8rUasHTILAOBLBpMIUrVyjbQiUcY1umFqvBTww8NBFsHEhiztmUNbhJx1CUtFQ9xABLHIWh/x0zD6aeWEc36BiKkpaqBy+YgyX+PP3NN8zoX+6x3M4gUKCjNJW0FOOUSwyjf0W8brq+l4AvaYyBZAE3hOMlcjzz0wk5luEPHIwiWO0i2Pec6W68YPq+192mQBJV07xjJAvlTqis0CnlAnrl+Elrry+I8i2i+1cxjIXjpnAzCqALVZHHPLRKx+do7AEBZeA6fKEN3ccN/W+5aSCJJCqwBggVyUhK0x7FBA95Mc6HlCsDn/PO/SsUmKcCF1Egrb+1xA3+95jdCse1FBVYFvYoBk8WXs8xUAa+9qyptN45jdY778FJZvAf1qFDqKLzLa5ibxaxXvIQRAH89ExSAh8BZJfUyCo7ZaoAAAAASUVORK5CYII=") no-repeat scroll 2% center!important;
    display: block;padding: 6px 0 6px 60px; text-decoration: none;}
.ifaq-tpl-basic .ifaq-collapsible .ifaq-item-header {color: #888;font-family: "open sans",sans-serif;font-size: 0.95em;font-weight: 400;line-height: 0.9em;margin: 0;}
.ifaq-tpl-basic .collapse-open .ifaq-item-header {color: #FFF;font-weight: 700;}
.ifaq-tpl-basic .ifaq-container-open { color: #ddd;}

/* S5 additions  ----------------------------------------------------------- */	
.pages_portfolio.four{background:#111 none repeat scroll 0 0!important;border-bottom:1px solid #000;border-right:1px solid #000;border-top:1px solid #2f2f2f;width:24.5%}
.s5_is_css_7 .s5_is_slide_padding{color:#ccc!important;font-size:.9em!important;padding:5px!important}
.s5_is_css_7 .s5_is_slide_css{background-color:transparent!important;color:#ddd!important;height:100%;left:0;margin-left:0;margin-top:0;opacity:0;position:absolute;transform:translateY(-102%);width:100%}
.s5_is_css_7 .s5_is_slide_7_css{background:rgba(0,0,0,0.6) none repeat scroll 0 0!important;color:#ccc!important;height:100%;left:0;line-height:16px!important;margin-left:0;margin-top:0;position:absolute;transform:translateY(0px);width:100%}
.s5_is_css_7 h1,.s5_is_css_7 h2,.s5_is_css_7 h3,.s5_is_css_7 h4,.s5_is_css_7 h5{color:#36b3d7!important;font-size:1.3em!important;font-weight:600!important;left:0!important;line-height:19px!important;margin-bottom:0;position:relative}
	
#s5_accordion_menu ul li span{font-weight:normal}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel{font-weight:700!important;color:#FFFFFF}

.module_round_box-blank {background: transparent none repeat scroll 0 0;color: #cccccc; padding: 20px;}
.module_round_box-inset {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border-bottom: 1px double #111;box-shadow: 0 0 10px #000 inset;color: #777; margin: 0 10px 10px 0;padding: 28px 10px 10px;}
.module_round_box-inset .s5_mod_h3_outer {background: #373737 none repeat scroll 0 0;color: #ffffff;margin: -28px -10px 0;padding: 14px 24px 12px;}
.module_round_box-dark #s5_accordion_menu h3.s5_am_toggler a.mainlevel{color:#FFFFFF;border:1px solid #000}
#s5_accordion_menu h3.s5_am_toggler,#s5_accordion_menu h3.s5_am_toggler a.mainlevel{line-height:normal!important}
div.s5_accordion_menu_element li li{padding-left:4px!important}
div.s5_accordion_menu_element li li li{padding-left:12px!important}
div.s5_accordion_menu_element li a,.s5_am_inner_li .separator span{padding-top:4px!important;padding-bottom:4px!important;padding-left:8px!important;border-bottom:none!important;font-size:.95em!important;display:block!important;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;color:#bbb}
div.s5_accordion_menu_element li li a,.s5_am_innermenu .s5_am_inner_li .separator span{background:none!important;padding-left:10px!important;padding-right:6px!important;font-size:.95em!important;border:none!important;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;padding-top:5px!important;padding-bottom:5px!important}
h3 span.s5_accordion_menu_left{display:block!important;padding:0!important;padding:11px 16px 9px!important;line-height:24px!important}
.s5_am_inner_li span.s5_accordion_menu_left{padding:0!important}
.s5_am_innermenu span.s5_accordion_menu_left{background:none!important}
#s5_accordion_menu ul li{padding:0!important;padding-bottom:0!important;padding-top:0!important}
#s5_accordion_menu{font-size:1.1em;margin:0!important}
#s5_accordion_menu div{width:100%!important}
.s5_am_innermenu img{display:none!important}
#s5_accordion_menu h3{padding:0!important;font-weight:800!important;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;border:none!important;margin:0!important;position:relative!important;width:100%!important;display:block!important;font-size:1em!important;height:auto!important;line-height:34px!important;margin-bottom:2px!important;border-bottom:none!important;background:#3F3F3F!important;color:#FFFFFF}
.s5_am_innermenu a:hover{text-decoration:none!important}
#s5_accordion_menu h3.s5_am_open a,#s5_accordion_menu h3.s5_am_open span{color:#FFFFFF}
#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left{cursor:pointer!important;background:url(../images/s5_closed.png) no-repeat center right!important;padding-right:24px!important;position:relative!important}
#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left,#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left:hover{background:url(../images/s5_open.png) no-repeat center right!important}
#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left,#s5_accordion_menu h3.s5_am_not_parent:hover span.s5_accordion_menu_left{background:none!important}
#s5_accordion_menu h3.s5_am_not_parent{cursor:pointer!important}
#s5_accordion_menu h3.s5_am_toggler div{margin:0!important;padding:0!important}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel{width:auto!important;border:none!important;padding:0!important;text-decoration:none!important;margin:0!important}
div.s5_accordion_menu_element li{list-style-image:none!important;list-style-position:outside!important;list-style-type:none!important}
div.s5_accordion_menu_element{width:auto!important}
#s5_accordion_menu #s5_am_parent_div_current,#s5_accordion_menu .s5_accordion_menu_element{background:none!important}
ul.s5_am_innermenu{font-size:.9em;line-height:130%!important;padding-top:8px!important;padding-bottom:8px!important;padding-left:11px!important;padding-right:11px!important;margin-bottom:0!important;margin-left:0!important;margin-top:0!important}
ul.s5_am_innermenu li a{margin-bottom:2px!important}
ul.s5_am_innermenu ul{border:none!important;margin-top:0!important;padding-bottom:0!important;padding-top:0!important}
#s5_accordion_menu h3.s5_am_parent{padding-right:0!important}
.s5_am_innermenu #current ul .s5_accordion_menu_left a.mainlevel{background:none!important}
#s5_accordion_menu #current ul a{color:}

.input-prepend .add-on:first-child, .input-prepend .btn:first-child {border-radius: 3px 0 0 3px;}
.input-prepend .add-on:first-child, .input-prepend .btn:first-child {border-radius: 4px 0 0 4px;}
.input-prepend .add-on, .input-prepend .btn {margin-right: -1px;}
.input-append .add-on, .input-prepend .add-on, .input-append .btn, .input-prepend .btn {border-radius: 0;margin-left: -1px;vertical-align: top;}
.input-append .add-on, .input-prepend .add-on {background-color: #444444;border: 1px solid #666666;display: inline-block;font-size: 14px;font-weight: normal;height: 20px;line-height: 21px;min-width: 16px;padding: 1.5px 5px;text-align: center;text-shadow: 0 1px 0 #111;width: auto;}

#colorbox #cboxContent #cboxLoadedContent {background: #555555 none repeat scroll 0 0!important;height: auto !important;margin: 0!important;padding: 20px!important;}
#colorbox #cboxClose {background: rgba(0, 0, 0, 0) url("../images/close_button.png") no-repeat scroll 0 0;height: 24px;width: 24px;}
#colorbox #cboxClose {bottom: auto;right: 10px;top: 10px;}
#cboxClose {bottom: 0;color: #444444;display: block;position: absolute;right: 0;}
#s5_ls_outer_wrap{box-shadow: 0px 6px 5px #000;}
.s5_ls_top_bar {height: 24px;}
.s5_ls_bottom_bar {height:25px;border:1px solid #333!important;}
.s5_ls_result1 {border-left: 1px solid #333!important;border-right: 1px solid #333!important;}
.s5_ls_result2 {border-left: 1px solid #333!important;border-right: 1px solid #333!important;}
.s5_ls_readmore {padding:1px 5px!important;border-radius:3px;color:#fff!important}
.s5_ls_search_word {background: #000 none repeat scroll 0 0!important;color: #ce5708!important;font-weight: bold;}
.s5_ls_result_link{color: #36a6d7!important;line-height: 13px!important;}
form.form-horizontal ul, form.form-horizontal ul {display: inline-block;list-style: outside none none;margin-right: 20px;margin-bottom: 0px !important;}
.row-fluid [class*="span"] {min-height: 15px;}
input[type="radio"], input[type="checkbox"] {line-height: normal;margin: 1px 0 0;}
fieldset {padding-bottom: 0;padding-top: 0;}
input[type="file"] {min-width: auto;max-width:190px; min-height: 15px;}
input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {min-width: auto;max-width:190px; min-height: 15px;}
.input-large { width: 190px;}
.form-horizontal .controls {margin-left: 135px;margin-top: 5px;}
.form-horizontal .control-label {float: left;padding-top: 5px;width: 130px;}
.form-horizontal .control-group {display: inline-block;margin-bottom: 5px;width: 32%;}
form.form-horizontal .control-label, form.form-horizontal .control-label label {font-weight: bold;text-align: right;}
label, input, button, select, textarea {font-size: 13px;line-height: 15px;}


/* S5 Accordian  ----------------------------------------------------------- */
.s5_va_element {background: #222 none repeat scroll 0 0;overflow: hidden !important;}
#s5_va_accordion {border-bottom: 1px solid #111;border-left: 1px solid #111;border-right: 1px solid #111;}
.s5_va_active span.s5_va_h3_inner_span {background: rgba(0, 0, 0, 0) url("../images/s5_va_active_l.png") no-repeat scroll left top;display: block;height: 38px;margin-right: 48px;overflow: hidden;padding-left: 14px;padding-top: 16px;}
.s5_va_inactive span.s5_va_h3_inner_span {background: rgba(0, 0, 0, 0) url("../images/s5_va_inactive_l.png") no-repeat scroll left top;display: block;height: 38px;margin-right: 48px;overflow: hidden;padding-left: 14px;padding-top: 16px;}
.s5_va_inactive {background: rgba(0, 0, 0, 0) url("../images/s5_va_inactive_r.png") no-repeat scroll right top;height: 49px;margin-bottom: -1px;}
.s5_va_active {background: rgba(0, 0, 0, 0) url("../images/s5_va_active_r.png") no-repeat scroll right top;height: 49px;margin-bottom: -1px;}


/* MultiBox  ----------------------------------------------------------- */
.MultiBoxContainer {background: #111 none repeat scroll 0 0 !important;border: 5px solid #555;display: none;position: absolute;text-align: left;z-index: 103;}
.MultiBoxControls {background: #111 none repeat scroll 0 0;color: #ddd;font-family: Verdana,Arial,Helvetica,sans-serif;position: relative;width: 100%;}
#sbox-window {background-color: #555;border-radius: 3px;overflow: visible;padding: 10px;position: absolute;text-align: left;}

.module_round_box {background: #444444 none repeat scroll 0 0;color: #cccccc; padding: 20px;}
.module_round_box .s5_mod_h3_outer {background: #373737 none repeat scroll 0 0;color: #ffffff;font-weight: 500;margin: -20px -20px 15px;padding: 14px 24px 12px; text-align: center;}

/* Custom  ----------------------------------------------------------- */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {display: inline-block;font-size: 14px;height: 20px;line-height: 20px;margin-bottom: 4px;padding: 4px 6px;}
.btn, .button, button, .readon, p.readmore a, a.k2ReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {border: medium none;border-radius: 3px;box-shadow: none;color: #ffffff !important;cursor: pointer;display: inline-block;font-size: 12px;font-weight: 500;letter-spacing: 0;margin-bottom: 4px;padding: 2px 10px;text-decoration: none;}
.breadcrumb li {display: inline-block;text-shadow: 0 1px 0 #111;}
.breadcrumb > li + li::before {color: #cccccc;content: "";padding:  0px!important;}

/* Search Live Module  ----------------------------------------------------------- */
#roksearch_results h3 {font-size: 110%;line-height: 95%;margin-bottom: 0;margin-top: 0;padding-bottom: 0;}
#roksearch_results span {display: block;font-size: 80%;font-weight: 400;line-height: 110%;}
#roksearch_results span.highlight {background: #0084ad none repeat scroll 0 0;color: #fff;font-size: 90%;}
#roksearch_results span.small {font-size: 90%;text-align: right;}

/* Forums  ----------------------------------------------------------- */
#Kunena a.kwho-admin, #Kunena span.kwho-admin {color: #DB1402 !important;}
#Kunena a.kwho-globalmoderator, #Kunena span.kwho-globalmoderator {color:  #D83200!important;}
#Kunena a.kwho-moderator, #Kunena span.kwho-moderator {color: #4fb8ff !important;}
#Kunena a.kwho-banned, #Kunena span.kwho-banned {color: #555 !important;}
#Kunena a.kwho-user, #Kunena span.kwho-user {color: #FFD56D !important;}
#Kunena a.kwho-guest, #Kunena span.kwho-guest {color: #ccc !important;}

#Kunena #ktop #ktopmenu li a{background:rgba(0,0,0,0) url(../images/trans30.png) repeat scroll 0 0;border-radius:0;color:#8b8d8e;cursor:pointer;display:inline-block;font-size:14px;font-weight:600;height:25px;line-height:35px;margin:0 3px 0 0;padding:0 10px;text-align:center;transition:all .5s ease 0;vertical-align:top}
#Kunena #ktab a,#Kunena #ktab a span{display:block;font-size:.9em;line-height:2em}
#Kunena table td.kcol-ktopicicon a{display:block;height:18px;width:18px}
#Kunena a.ktopic-title{font-size:1em;font-weight:700}
#Kunena .kblocktable .krow1,#Kunena .kblocktable .krow2{background:#222222 none repeat scroll 0 0;border-bottom:1px solid #393a3c;overflow:hidden}
#Kunena .kbutton,#Kunena input.kbutton{color:#ddd;font-size:14px;line-height:16px;margin-top:0;text-shadow:0 -1px 0 rgba(0,0,0,0.5);text-transform:uppercase}
#Kunena .kbutton:active,#Kunena .kbutton:focus,#Kunena .kbutton:hover{color:#ffeb9e;cursor:pointer;font-size:14px;line-height:16px;text-shadow:0 0 6px rgba(255,144,0,1);text-transform:uppercase}
#Kunena .kbutton:hover,#Kunena .kbutton:focus,#Kunena .kbutton:active{color:#d7fff5}
#Kunena .kicon-button span,#Kunena .kmessage-buttons-cover .kicon-button span{background:rgba(0,170,255,0) none repeat scroll 0 0!important;margin:0;padding:4px 9px;text-decoration:none!important}
#Kunena span.kavatar img{border:0 solid!important;margin:5px;max-height:150px;max-width:100px;padding:1px}
#Kunena .kblock div.kheader{border-bottom:2px solid #444!important;padding:1px 10px}
#Kunena .kblock div.kheader h1 a,#Kunena .kblock div.kheader h2 a{color:#ffeb9e;font-size:15px;font-weight:700;text-shadow:0 0 6px rgba(255,144,0,0.5);text-transform:uppercase}
#Kunena h1,#Kunena h2{display:block;font-size:1.333em;font-weight:700;line-height:1.5em;margin-bottom:0;margin-top:0;min-height:1.4em;padding-top:1px;text-align:left;text-transform:none;width:100%}
#Kunena span.kcat-replies,#Kunena span.kcat-topics{font-size:.9em;text-align:center}
#Kunena div.klatest-subject,#Kunena div.klatest-subject-by{font-size:.8em;margin-left:0}
#Kunena div.klatest-subject-by a{background:rgba(155,155,155,0.0) none repeat scroll 0 0;border-radius:2px;display:inline-block;font-size:1em;line-height:1;padding:2px 4px}
#Kunena table.kprofilebox tr.krow1 td{padding:5px}
#Kunena .kblocktable .kcol-first,#Kunena .kblocktable .kcol-mid{border-bottom:1px solid #393a3c;border-left:1px solid #393a3c;display:table-cell;padding:5px 15px}
#Kunena .kblocktable .kthead-title a{color:#bfe4ef;font-size:.8em;font-weight:700;text-transform:none;transition:all .3s ease 0}
#Kunena div.kcc-subcat a{color:#aaadaf}
#Kunena .kblock div.kheader{background:#111 none repeat scroll 0 0!important;border-bottom:2px solid #0084ad!important;border-right:1px solid #333;border-top:1px solid #333;padding:1px 10px}
.klatest-subject a{font-size:1em;font-weight:500;margin:0!important;padding:0!important}
#Kunena span.kcat-replies-number,#Kunena span.kcat-topics-number{display:block;font-size:1.1em;margin:0}
.klatest-avatar img{border:1px solid #333;margin:0!important;padding:0}
.klatest-topicicon img{height:16px;margin:0 4px 0 0!important;padding:0!important;width:16px}
.klatest-itemdetails li{display:inline-block;margin-bottom:0!important}
.klatest-itemdetails li.klatest-posttime{display:inline-block;color:#aaa;font-style:italic}
.klatest-items li.klatest-item{clear:both;list-style:outside none none!important;margin:0!important;padding:0!important}
.klatest li{background:rgba(0,0,0,0) none repeat scroll 0 0!important;margin:0!important;padding:0!important}
form{margin:0!important}
.sectiontableentry1{background:#222 none repeat scroll 0 0;font-size:9pt;padding:7px}
#Kunena div.kblock span.select-toggle{float:right;height:1px;position:relative;right:8px;top:1px}
#Kunena fieldset select,#Kunena fieldset select:active,#Kunena fieldset select:focus,#Kunena fieldset select:hover,#Kunena select,#Kunena select:focus,#Kunena select:hover{background:rgba(0,0,0,0) url(../images/trans30.png) repeat scroll 0 0;border:1px solid #393a3c;color:#fff;margin-left:5px;padding:2px}
#Kunena ul.kpost-profile li.kpost-username{font-size:.85em;background:#111 none repeat scroll 0 0;border:1px solid #202020}
#Kunena span.kmsgtitle,#Kunena span.kmsgtitle-new{background:rgba(0,0,0,0) url(../images/msgtitleicon.gif) no-repeat scroll left center;font-size:1.1em;font-weight:700;line-height:22px;padding-left:25px;text-decoration:none}
#Kunena div.kmsg-header-bottom span.kmsgdate-bottom,#Kunena div.kmsg-header-left span.kmsgdate-left,#Kunena div.kmsg-header-right span.kmsgdate-right,#Kunena div.kmsg-header-top span.kmsgdate-top{color:#888;line-height:1.1em;padding-left:10px!important;text-align:center;width:180px}
#Kunena .kblocktable .kcol-kcattitle{width:50%}
#Kunena span.kbuttononline-no{color:#555;font-size:.85em}
#Kunena span.kbuttononline-yes{color:#52C44E;font-size:.85em}
#Kunena div.kwhoisonline .kwholegend span{background:transparent;border-radius:2px;display:inline-block;line-height:1;padding:2px 4px}
.inputbox,input[type="text"]{background:rgba(0,0,0,0.2) none repeat scroll 0 0;border:1px solid rgba(255,255,255,0.1);color:#8a8c8c;height:auto;padding:0 5px;min-width: 200px;}
#Kunena label.searchlabel{display:block;margin-bottom:5px;margin-right:10px}
#Kunena table.kprofilebox .input span{display:inline-block;padding-right:10px}
#Kunena div.kblock label{clear:both;display:inline}
#Kunena td.kcol-ktopicreplies strong{display:block;font-size:1em;font-weight:normal;margin:1px 0}
#Kunena span.ktopic-views-number{display:block;font-size:1em;margin:1px 0;text-align:center}
#Kunena span.ktopic-views{font-size:.8em;text-align:center}

